#NullpoMino Slick-frontend Config
#Sun Sep 27 23:08:04 EDT 2015
option.alternateFPSDynamicAdjust=true
key.p0.up=200
option.fullscreen=false
option.bgm=true
option.maxfps=60
button.p0.pause=-1
option.screenheight=480
key.p1.up=2
option.showInput=false
button.p1.f=-1
button.p1.e=-1
key.p1.down=3
button.p1.d=-1
button.p1.c=-1
button.p1.b=-1
button.p1.a=-1
button.p0.f=-1
button.p0.e=-1
option.fieldbgbright2=130
button.p0.d=-1
button.p0.c=-1
button.p0.b=-1
button.p0.a=-1
key.p1.retry=21
key.p0.left=203
option.showbg=true
joyBorder.p1=0
joyBorder.p0=0
option.vsync=false
option.bigsidenext=false
key.p0.retry=36
keynav.p0.giveup=87
option.se=true
key.p1.giveup=22
key.p1.right=5
keynav.p0.down=208
key.p0.quit=88
key.p1.pause=23
key.p1.left=4
option.heavyeffect=true
option.alternateFPSTiming=false
option.showlineeffect=true
keynav.p0.framestep=49
button.p0.framestep=-1
key.p0.right=205
key.p1.f=25
button.p0.giveup=-1
option.showfps=true
key.p1.e=9
key.p0.framestep=49
key.p1.d=8
option.outlineghost=false
key.p1.c=30
key.p0.pause=1
key.p1.b=7
key.p1.a=6
keynav.p1.retry=21
key.p0.f=33
keynav.p1.f=25
keynav.p1.down=3
key.p1.quit=24
key.p0.e=30
keynav.p1.e=9
key.p0.d=46
keynav.p1.d=8
key.p0.c=0
keynav.p1.c=30
option.sevolume=45
key.p0.b=45
keynav.p1.b=7
button.p0.screenshot=-1
key.p0.a=44
keynav.p1.a=6
keynav.p0.f=33
option.showmeter=true
keynav.p0.up=200
keynav.p0.e=30
keynav.p0.d=46
keynav.p0.c=0
keynav.p0.b=45
keynav.p0.a=44
keynav.p1.up=2
option.alternateFPSPerfectYield=true
keynav.p0.left=203
option.alternateFPSPerfectMode=true
key.p0.screenshot=63
keynav.p0.retry=36
option.sidenext=false
option.lineeffectspeed=0
keynav.p1.right=5
keynav.p1.pause=23
button.p1.retry=-1
keynav.p0.quit=88
keynav.p0.screenshot=63
keynav.p1.left=4
key.p0.giveup=87
keynav.p1.giveup=22
button.p1.screenshot=-1
button.p0.quit=-1
keynav.p0.right=205
keynav.p0.pause=1
keynav.p1.framestep=20
button.p0.retry=-1
button.p1.framestep=-1
option.firstSetupMode=false
option.enableframestep=false
key.p1.screenshot=0
key.p1.framestep=20
keynav.p1.quit=24
button.p1.pause=-1
button.p1.giveup=-1
option.bgmvolume=14
option.darknextarea=true
option.screenwidth=640
button.p1.quit=-1
key.p0.down=208
option.showfieldbggrid=false
keynav.p1.screenshot=0
option.nextshadow=false
